Bug 331981 - remove obsolete norwegian bokmål translations from fedora
remove obsolete norwegian bokmål translations from fedora
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
bzcl34nup
: Tracking, Translation
Depends On:
Blocks: 332001 332111 332121 332131 332141 332171 332201 332221 332231 332261 332271 332281 332301 332331 332341 332361 332371 332381 332391 332411 332421 332431 332441 332461 332471 332481 332491 332501 332511 332521 333931 335191 335201 335211 335231 498171 503804
  Show dependency treegraph
 
Reported: 2007-10-15 07:30 EDT by Kjartan Maraas
Modified: 2014-03-16 23:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-04 16:57:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2007-10-15 07:30:41 EDT
Description of problem:

anaconda ships two norwegian bokmål translations. no.po is obsolete and should
be removed.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kjartan Maraas 2007-10-15 09:01:41 EDT
Retargeting this as a tracker for all packages that ship obsolete translations.
Comment 2 Daniel Walsh 2007-10-15 14:09:44 EDT
Fixed in policycoreutils-2.0.31-1
Comment 3 Bug Zapper 2008-04-04 10:28:31 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Kjartan Maraas 2008-04-04 10:38:16 EDT
This is a tracker bug for removal of obsolete norwegian translations with the
"no" language code in all packages in fedora. It's not limited to a specific
version of Fedora and should keep its "rawhide" version.
Comment 5 Bug Zapper 2008-05-13 23:24:02 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Noura El hawary 2008-11-26 01:32:11 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Noura El hawary 2009-06-09 17:48:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Kjartan Maraas 2009-10-11 06:14:22 EDT
Remaining packages with translation in no_NO:

system-config-kdump-0:2.0.0-3.fc12.noarch
rhnsd-0:4.5.13-1.fc12.i686
gcombust-1:0.1.55-16.i686
gtk+-1:1.2.10-69.fc12.i686
specspo-0:16-3.noarch
openbox-0:3.4.7.2-11.fc12.i686
kino-0:1.3.3-4.fc12.i586
minbar-0:0.2.1-8.fc12.i686
gqview-0:2.0.4-11.i686
yum-rhn-plugin-0:0.7.6-1.fc12.noarch
drgeo-0:1.1.0-16.fc12.i686
gajim-0:0.12.5-1.fc12.i686
synaptic-0:0.57.2-21.fc12.i686
gjots2-0:2.3.9-1.fc12.noarch
WindowMaker-0:0.92.0-20.fc12.i686
gnome-libs-1:1.4.2-15.fc12.i686
gdmap-0:0.8.1-6.fc12.i686
cycle-0:0.3.1-9.fc12.noarch
glunarclock-0:0.32.4-15.fc12.i686
a2ps-0:4.14-10.fc12.i686
freeciv-0:2.1.9-2.fc12.i686
obconf-0:2.0.3-4.fc12.i686
notecase-0:1.6.1-6.fc12.i686
gnubik-0:2.3-7.fc12.i686
soundtracker-0:0.6.8-8.fc12.i686
cinepaint-0:0.22.1-14.fc12.i686
ipplan-0:4.92-3.fc12.noarch
madplay-0:0.15.2b-6.fc11.i586
xcdroast-1:0.98-0.3.alpha16.fc12.i686
thoggen-0:0.7.1-3.fc11.i586
conglomerate-0:0.9.1-7.fc12.i686
olpc-switch-desktop-0:0.6-2.fc12.noarch
bluefish-shared-data-0:1.0.7-8.fc12.noarch
xmms-1:1.2.11-9.20071117cvs.fc12.i686
gnomebaker-0:0.6.4-6.fc12.i686
system-config-httpd-5:1.4.4-6.fc12.noarch
rhn-client-tools-0:0.7.3-1.fc12.noarch
gshutdown-0:0.2-6.fc12.i686
flumotion-0:0.4.2-10.fc12.i686
pidgin-guifications-0:2.16-4.fc12.i686
gdeskcal-0:1.01-5.fc12.noarch
gnome-applet-bubblemon-0:2.0.14-1.fc12.i586
grep-0:2.5.3-6.fc12.i686
atomix-0:2.14.0-7.1.i686
Comment 9 Kjartan Maraas 2010-01-08 08:44:40 EST
repoquery -a -f /usr/share/locale/no/LC_MESSAGES/\* for F12 gives:

[kmaraas@localhost ~]$ repoquery -a -f /usr/share/locale/no/LC_MESSAGES/\*
gjots2-0:2.3.9-1.fc12.noarch
grep-0:2.5.3-6.fc12.i686
flumotion-0:0.4.2-10.fc12.i686
cycle-0:0.3.1-9.fc12.noarch
midori-0:0.2.2-1.fc12.i686
atomix-0:2.14.0-7.1.i686
yum-rhn-plugin-0:0.7.6-1.fc12.noarch
rhn-client-tools-0:0.7.4-1.fc12.noarch
soundtracker-0:0.6.8-8.fc12.i686
gnubik-0:2.3-7.fc12.i686
gdeskcal-0:1.01-5.fc12.noarch
pidgin-guifications-0:2.16-4.fc12.i686
xmms-1:1.2.11-9.20071117cvs.fc12.i686
gnome-applet-bubblemon-0:2.0.14-2.fc12.i686
bluefish-shared-data-0:1.0.7-8.fc12.noarch
gdmap-0:0.8.1-6.fc12.i686
gcombust-1:0.1.55-16.i686
rhnsd-0:4.5.13-1.fc12.i686
specspo-0:16-3.noarch
gshutdown-0:0.2-6.fc12.i686
ipplan-0:4.92-3.fc12.noarch
olpc-switch-desktop-0:0.7-1.fc12.noarch
gnome-libs-1:1.4.2-15.fc12.i686
gtk+-1:1.2.10-69.fc12.i686
openbox-0:3.4.9-1.fc12.i686
gajim-0:0.12.5-1.fc12.i686
synaptic-0:0.57.2-21.fc12.i686
gnomebaker-0:0.6.4-6.fc12.i686
notecase-0:1.6.1-6.fc12.i686
obconf-0:2.0.3-4.fc12.i686
WindowMaker-0:0.92.0-20.fc12.i686
madplay-0:0.15.2b-6.fc11.i586
freeciv-0:2.1.9-2.fc12.i686
gqview-0:2.0.4-11.i686
Vuurmuur-tui-0:0.7-7.fc12.i686
openbox-0:3.4.7.2-11.fc12.i686
thoggen-0:0.7.1-4.fc12.i686
a2ps-0:4.14-10.fc12.i686
conglomerate-0:0.9.1-7.fc12.i686
cinepaint-0:0.22.1-14.fc12.i686
kino-0:1.3.4-2.fc12.i686
minbar-0:0.2.1-8.fc12.i686
xcdroast-1:0.98-0.3.alpha16.fc12.i686
drgeo-0:1.1.0-16.fc12.i686
glunarclock-0:0.32.4-15.fc12.i686
freeciv-0:2.1.10-1.fc12.i686
olpc-switch-desktop-0:0.6-2.fc12.noarch
Comment 10 Bill Nottingham 2012-01-04 16:57:13 EST
All dependent bugs closed.
Comment 11 Kjartan Maraas 2012-01-05 01:11:30 EST
I still see the following Red Hat / Fedora specific packages containing no.po:

specspo-0:16-4.noarch
rhn-client-tools-0:1.6.46-1.fc17.noarch
rhnsd-0:4.9.14-1.fc17.i686
Comment 12 Bill Nottingham 2012-01-05 10:38:26 EST
Ah, ok. Feel free to file new dependent bugs.

Note You need to log in before you can comment on or make changes to this bug.